[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Update broke my Quake 4 game ...



>> On Monday 28 December 2009 03:43 PM, Dennis Mattingly wrote:
>> > I've been running Quake 4 from my Fedora 11 box for a while.
>> >
>> > And today, a system update broke the game.
>> > (It runs, but some models fail to load, and after a while it crashes).
>> > I think it was a pam update, or something.
>> >
>> > How I can list the most recent updates on my machine?
>> > I'm not ready to lose it all just yet...
>> >
>>
>> Try `grep 'Dec 27' /var/log/yum.log'. Where December 27th is the date
>> when you updated your machine.
>
>Plus the good old    rpm -qa --last|less    still works fine, too

Thanks for the help.

My packages from the update are:
deltarpm-3.5-0.4.20090913git.fc11.1
pam-devel-1.0.91-9.fc11
libsidplay-1.36.57-21.fc11
authconfig-gtk-6.0.0-2.fc11
vte-0.20.5-2.fc11
authconfig-6.0.0-2.fc11
pam-1.0.91-9.fc11

I looked over them, and none of them would affect graphics setup.

But this morning it seems my Quake 4 is working again !!!
I'm thinking it was a temporary video card issue, or other hardware

Thanks for your help & I learned another Linux command.
One day I'll have enough experience to actually contribute back.

>
>Even more reason to try out the updates-testing repository and give
>feedback about bad updates at http://admin.fedoraproject.org/updates

I'm still deciding on how to contribute back.
I'm kinda hesitant to begin any task, since starting anything seems
very tough, and would require a lot of commitment.

I guess they're all excuses, but hey.
New Years Resolutions are just around the corner, and I'm finalizing
my Bash Scripts that help with my Dungeons & Dragons game...

Thanks again


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]